Hackthebox | Shield msfconsole error

Comments

  • Very good question why it doesnt work, i noticed you were using msf5 so maybe try using the normal first "msf" if you have it, since maybe this module requires some other modules only present in the first msf. Tried the same module with msf1 and it worked perfectly fine . not sure if that will solve your problem but i think you should try at least

  • How to using msf5 to msf? @Rocketeer

  • not sure... i type msfconsole, and it loads msf5

  • Same for me. latest ParrotOS only seem to have
    metasploit-framework/rolling,now 5.0.98-0kali1
    So it is now (almost) impossible to exploit Shield with a new ParrotOS ?

  • I realised that it works if youi set LHOST correct

Sign In to comment.